wm2 4+svn20090216-4 source package in Ubuntu

Changelog

wm2 (4+svn20090216-4) unstable; urgency=medium

  * modernize debian packaging
  - use dpkg includes, set hardening=+all
  - debhelper compatibility level up to 12
  - remove outdated Vcs headers

 -- Bernhard R. Link <email address hidden>  Sun, 27 Jan 2019 20:08:55 +0100

Upload details

Uploaded by:
Bernhard R. Link on 2019-01-27
Uploaded to:
Sid
Original maintainer:
Bernhard R. Link
Architectures:
any
Section:
x11
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe x11

Downloads

File Size SHA-256 Checksum
wm2_4+svn20090216-4.dsc 1.7 KiB 324057f7d127ac944790db82e5ae6d1f36264af7dbf20d34da256304a02b0e16
wm2_4+svn20090216.orig.tar.gz 31.1 KiB 8f06c6dc3788f5eccc90541d8f489b83c75468864c0c8b70282773dd7cb608e9
wm2_4+svn20090216-4.debian.tar.xz 8.4 KiB 5f5ab781f8c377a241135a17999b2a93f618c3b6771ef981f272b37b19fd1ec4

No changes file available.

Binary packages built by this source

wm2: No summary available for wm2 in ubuntu disco.

No description available for wm2 in ubuntu disco.

wm2-dbgsym: No summary available for wm2-dbgsym in ubuntu disco.

No description available for wm2-dbgsym in ubuntu disco.